.clearfix::before, .clearfix::after { display: table; line-height: 0; content: ""; }
.clearfix::after { clear: both; }
audio:not([controls]) { display: none; }
html { font-size: 100%; }
a:focus { outline: thin dotted rgb(51, 51, 51); outline-offset: -2px; }
a:hover, a:active { outline: 0px none; }
img { height: auto; max-width: 100%; vertical-align: middle; border: 0px none; }
button, input, select, textarea { margin: 0px; font-size: 100%; vertical-align: middle; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] { cursor: pointer; }
@media print {
  * { color: rgb(0, 0, 0) ! important; text-shadow: none ! important; background: transparent none repeat scroll 0% 0% ! important; box-shadow: none ! important; }
  a, a:visited { text-decoration: underline; }
  a[href]::after { content: " (" attr(href) ")"; }
  abbr[title]::after { content: " (" attr(title) ")"; }
  .ir a::after, a[href^="javascript:"]::after, a[href^="#"]::after { content: ""; }
  pre, blockquote { border: 1px solid rgb(153, 153, 153); page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% ! important; }
  @page { margin: 0.5cm; }
  p, h2, h3 {  }
  h2, h3 { page-break-after: avoid; }
}
body { margin: 0px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 20px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); }
a { color: rgb(0, 136, 204); text-decoration: none; }
a:hover, a:focus { color: rgb(0, 85, 128); text-decoration: underline; }
.row { margin-left: -20px; }
.row::before, .row::after { display: table; line-height: 0; content: ""; }
.row::after { clear: both; }
[class*="span"] { float: left; min-height: 1px; margin-left: 20px; }
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 940px; }
.span12 { width: 940px; }
.span10 { width: 780px; }
.span9 { width: 700px; }
.span8 { width: 620px; }
.span7 { width: 540px; }
.span5 { width: 380px; }
.span4 { width: 300px; }
.span3 { width: 220px; }
.span2 { width: 140px; }
.row-fluid { width: 100%; }
.row-fluid::before, .row-fluid::after { display: table; line-height: 0; content: ""; }
.row-fluid::after { clear: both; }
.row-fluid [class*="span"] { display: block; float: left; width: 100%; min-height: 30px; margin-left: 2.12766%; box-sizing: border-box; }
.row-fluid [class*="span"]:first-child { margin-left: 0px; }
.row-fluid .span10 { width: 82.9787%; }
.row-fluid .span8 { width: 65.9574%; }
.row-fluid .span4 { width: 31.9149%; }
.row-fluid .span2 { width: 14.8936%; }
.pull-right[class*="span"], .row-fluid .pull-right[class*="span"] { float: right; }
.container { margin-right: auto; margin-left: auto; }
.container::before, .container::after { display: table; line-height: 0; content: ""; }
.container::after { clear: both; }
.container-fluid::before, .container-fluid::after { display: table; line-height: 0; content: ""; }
.container-fluid::after { clear: both; }
p { margin: 0px 0px 10px; }
.text-right { text-align: right; }
h1, h2, h3, h4, h5, h6 { margin: 10px 0px; font-family: inherit; font-weight: bold; line-height: 20px; color: inherit; text-rendering: optimizelegibility; }
h1, h2, h3 { line-height: 40px; }
h2 { font-size: 31.5px; }
h4 { font-size: 17.5px; }
ul, ol { padding: 0px; margin: 0px 0px 10px 25px; }
li { line-height: 20px; }
.dl-horizontal::before, .dl-horizontal::after { display: table; line-height: 0; content: ""; }
.dl-horizontal::after { clear: both; }
hr { margin: 20px 0px; border-width: 1px 0px; border-style: solid none; border-color: rgb(238, 238, 238) -moz-use-text-color rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
blockquote small::before { content: "— "; }
blockquote.pull-right small::before { content: ""; }
blockquote.pull-right small::after { content: " —"; }
q::before, q::after, blockquote::before, blockquote::after { content: ""; }
form { margin: 0px 0px 20px; }
label, input, button, select, textarea { font-size: 14px; font-weight: normal; line-height: 20px; }
input, button, select, textarea { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
label { display: block; margin-bottom: 5px; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { display: inline-block; height: 20px; padding: 4px 6px; margin-bottom: 10px; font-size: 14px; line-height: 20px; color: rgb(85, 85, 85); vertical-align: middle; border-radius: 4px; }
input, textarea, .uneditable-input { width: 206px; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: rgba(82, 168, 236, 0.8); outline: 0px none; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6); }
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] { width: auto; }
input:-moz-placeholder, textarea:-moz-placeholder { color: rgb(153, 153, 153); }
input, textarea, .uneditable-input { margin-left: 0px; }
.controls-row::before, .controls-row::after { display: table; line-height: 0; content: ""; }
.controls-row::after { clear: both; }
input:focus:invalid, textarea:focus:invalid, select:focus:invalid { color: rgb(185, 74, 72); border-color: rgb(238, 95, 91); }
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus { border-color: rgb(233, 50, 45); box-shadow: 0px 0px 6px rgb(248, 185, 183); }
.form-actions::before, .form-actions::after { display: table; line-height: 0; content: ""; }
.form-actions::after { clear: both; }
.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append { display: inline-block; margin-bottom: 0px; vertical-align: middle; }
.form-horizontal .control-group::before, .form-horizontal .control-group::after { display: table; line-height: 0; content: ""; }
.form-horizontal .control-group::after { clear: both; }
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th { background-color: rgb(249, 249, 249); }
.dropdown-submenu > a::after { display: block; float: right; width: 0px; height: 0px; margin-top: 5px; margin-right: -10px; border-color: transparent transparent transparent rgb(204, 204, 204); border-style: solid; border-width: 5px 0px 5px 5px; content: " "; }
.dropdown-submenu:hover > a::after { border-left-color: rgb(255, 255, 255); }
.fade { opacity: 0; transition: opacity 0.15s linear 0s; }
.btn { display: inline-block; padding: 4px 12px; margin-bottom: 0px; font-size: 14px; line-height: 20px; color: rgb(51, 51, 51); text-align: center; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; cursor: pointer; background-color: rgb(245, 245, 245); background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(230, 230, 230)); background-repeat: repeat-x; border-width: 1px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgb(179, 179, 179); border-radius: 4px; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05); }
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] { color: rgb(51, 51, 51); background-color: rgb(230, 230, 230); }
.btn:active, .btn.active {  }
.btn:first-child {  }
.btn:hover, .btn:focus { color: rgb(51, 51, 51); text-decoration: none; background-position: 0px -15px; transition: background-position 0.1s linear 0s; }
.btn:focus { outline: thin dotted rgb(51, 51, 51); outline-offset: -2px; }
.btn.active, .btn:active { background-image: none; outline: 0px none; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15) inset, 0px 1px 2px rgba(0, 0, 0, 0.05); }
.btn-primary { color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25); background-color: rgb(0, 109, 204); background-image: linear-gradient(to bottom, rgb(0, 136, 204), rgb(0, 68, 204)); background-repeat: repeat-x; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: rgb(255, 255, 255); background-color: rgb(0, 68, 204); }
.btn-primary:active, .btn-primary.active {  }
button.btn, input.btn[type="submit"] {  }
button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner { padding: 0px; border: 0px none; }
.nav { margin-bottom: 20px; margin-left: 0px; list-style: outside none none; }
.nav > li > a { display: block; }
.nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: rgb(238, 238, 238); }
.nav-tabs, .nav-pills {  }
.nav-tabs::before, .nav-pills::before, .nav-tabs::after, .nav-pills::after { display: table; line-height: 0; content: ""; }
.nav-tabs::after, .nav-pills::after { clear: both; }
.nav-tabs > li, .nav-pills > li { float: left; }
.nav-tabs > li > a, .nav-pills > li > a { padding-right: 12px; padding-left: 12px; margin-right: 2px; line-height: 14px; }
.nav-pills > li > a { padding-top: 8px; padding-bottom: 8px; margin-top: 2px; margin-bottom: 2px; border-radius: 5px; }
.tabbable::before, .tabbable::after { display: table; line-height: 0; content: ""; }
.tabbable::after { clear: both; }
.navbar-inner::before, .navbar-inner::after { display: table; line-height: 0; content: ""; }
.navbar-inner::after { clear: both; }
.navbar-form::before, .navbar-form::after { display: table; line-height: 0; content: ""; }
.navbar-form::after { clear: both; }
.navbar .nav > li > .dropdown-menu::before { position: absolute; top: -7px; left: 9px; display: inline-block; border-right: 7px solid transparent; border-bottom: 7px solid rgba(0, 0, 0, 0.2); border-left: 7px solid transparent; content: ""; }
.navbar .nav > li > .dropdown-menu::after { position: absolute; top: -6px; left: 10px; display: inline-block; border-right: 6px solid transparent; border-bottom: 6px solid rgb(255, 255, 255); border-left: 6px solid transparent; content: ""; }
.navbar-fixed-bottom .nav > li > .dropdown-menu::before { top: auto; bottom: -7px; border-top: 7px solid rgba(0, 0, 0, 0.2); border-bottom: 0px none; }
.navbar-fixed-bottom .nav > li > .dropdown-menu::after { top: auto; bottom: -6px; border-top: 6px solid rgb(255, 255, 255); border-bottom: 0px none; }
.navbar .pull-right > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu.pull-right::before { right: 12px; left: auto; }
.navbar .pull-right > li > .dropdown-menu::after, .navbar .nav > li > .dropdown-menu.pull-right::after { right: 13px; left: auto; }
.pager::before, .pager::after { display: table; line-height: 0; content: ""; }
.pager::after { clear: both; }
.modal { position: fixed; top: 10%; left: 50%; z-index: 1050; width: 560px; margin-left: -280px; background-color: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.3); border-radius: 6px; outline: medium none; box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3); background-clip: padding-box; }
.modal.fade { top: -25%; transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s; }
.modal-header { padding: 9px 15px; border-bottom: 1px solid rgb(238, 238, 238); }
.modal-body { position: relative; max-height: 400px; padding: 15px; overflow-y: auto; }
.modal-footer { padding: 14px 15px 15px; margin-bottom: 0px; text-align: right; background-color: rgb(245, 245, 245); border-top: 1px solid rgb(221, 221, 221); border-radius: 0px 0px 6px 6px; box-shadow: 0px 1px 0px rgb(255, 255, 255) inset; }
.modal-footer::before, .modal-footer::after { display: table; line-height: 0; content: ""; }
.modal-footer::after { clear: both; }
.modal-footer .btn + .btn { margin-bottom: 0px; margin-left: 5px; }
.popover .arrow, .popover .arrow::after { position: absolute; display: block; width: 0px; height: 0px; border-color: transparent; border-style: solid; }
.popover .arrow::after { border-width: 10px; content: ""; }
.popover.top .arrow::after { bottom: 1px; margin-left: -10px; border-top-color: rgb(255, 255, 255); border-bottom-width: 0px; }
.popover.right .arrow::after { bottom: -10px; left: 1px; border-right-color: rgb(255, 255, 255); border-left-width: 0px; }
.popover.bottom .arrow::after { top: 1px; margin-left: -10px; border-bottom-color: rgb(255, 255, 255); border-top-width: 0px; }
.popover.left .arrow::after { right: 1px; bottom: -10px; border-left-color: rgb(255, 255, 255); border-right-width: 0px; }
.thumbnails::before, .thumbnails::after { display: table; line-height: 0; content: ""; }
.thumbnails::after { clear: both; }
.pull-right { float: right; }
/* ::::: https://blog.adultshop.com.au/wp-content/themes/adultshop/bootstrap/css/bootstrap-responsive.min.css ::::: */

.clearfix::before, .clearfix::after { display: table; line-height: 0; content: ""; }
.clearfix::after { clear: both; }
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit ! important; }
  .visible-desktop { display: none ! important; }
  .visible-tablet { display: inherit ! important; }
  .hidden-tablet { display: none ! important; }
}
@media (max-width: 767px) {
  .hidden-desktop { display: inherit ! important; }
  .visible-desktop { display: none ! important; }
  .visible-phone { display: inherit ! important; }
  .hidden-phone { display: none ! important; }
}
@media print {
  .visible-print { display: inherit ! important; }
  .hidden-print { display: none ! important; }
}
@media (min-width: 1200px) {
  .row { margin-left: -30px; }
  .row::before, .row::after { display: table; line-height: 0; content: ""; }
  .row::after { clear: both; }
  [class*="span"] { float: left; min-height: 1px; margin-left: 30px; }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 1170px; }
  .span12 { width: 1170px; }
  .span11 { width: 1070px; }
  .span10 { width: 970px; }
  .span9 { width: 870px; }
  .span8 { width: 770px; }
  .span7 { width: 670px; }
  .span6 { width: 570px; }
  .span5 { width: 470px; }
  .span4 { width: 370px; }
  .span3 { width: 270px; }
  .span2 { width: 170px; }
  .span1 { width: 70px; }
  .offset12 { margin-left: 1230px; }
  .offset11 { margin-left: 1130px; }
  .offset10 { margin-left: 1030px; }
  .offset9 { margin-left: 930px; }
  .offset8 { margin-left: 830px; }
  .offset7 { margin-left: 730px; }
  .offset6 { margin-left: 630px; }
  .offset5 { margin-left: 530px; }
  .offset4 { margin-left: 430px; }
  .offset3 { margin-left: 330px; }
  .offset2 { margin-left: 230px; }
  .offset1 { margin-left: 130px; }
  .row-fluid { width: 100%; }
  .row-fluid::before, .row-fluid::after { display: table; line-height: 0; content: ""; }
  .row-fluid::after { clear: both; }
  .row-fluid [class*="span"] { display: block; float: left; width: 100%; min-height: 30px; margin-left: 2.5641%; box-sizing: border-box; }
  .row-fluid [class*="span"]:first-child { margin-left: 0px; }
  .row-fluid .controls-row [class*="span"] + [class*="span"] { margin-left: 2.5641%; }
  .row-fluid .span12 { width: 100%; }
  .row-fluid .span11 { width: 91.453%; }
  .row-fluid .span10 { width: 82.906%; }
  .row-fluid .span9 { width: 74.359%; }
  .row-fluid .span8 { width: 65.812%; }
  .row-fluid .span7 { width: 57.265%; }
  .row-fluid .span6 { width: 48.7179%; }
  .row-fluid .span5 { width: 40.1709%; }
  .row-fluid .span4 { width: 31.6239%; }
  .row-fluid .span3 { width: 23.0769%; }
  .row-fluid .span2 { width: 14.5299%; }
  .row-fluid .span1 { width: 5.98291%; }
  .row-fluid .offset12 { margin-left: 105.128%; }
  .row-fluid .offset12:first-child { margin-left: 102.564%; }
  .row-fluid .offset11 { margin-left: 96.5812%; }
  .row-fluid .offset11:first-child { margin-left: 94.0171%; }
  .row-fluid .offset10 { margin-left: 88.0342%; }
  .row-fluid .offset10:first-child { margin-left: 85.4701%; }
  .row-fluid .offset9 { margin-left: 79.4872%; }
  .row-fluid .offset9:first-child { margin-left: 76.9231%; }
  .row-fluid .offset8 { margin-left: 70.9402%; }
  .row-fluid .offset8:first-child { margin-left: 68.3761%; }
  .row-fluid .offset7 { margin-left: 62.3932%; }
  .row-fluid .offset7:first-child { margin-left: 59.8291%; }
  .row-fluid .offset6 { margin-left: 53.8462%; }
  .row-fluid .offset6:first-child { margin-left: 51.2821%; }
  .row-fluid .offset5 { margin-left: 45.2991%; }
  .row-fluid .offset5:first-child { margin-left: 42.735%; }
  .row-fluid .offset4 { margin-left: 36.7521%; }
  .row-fluid .offset4:first-child { margin-left: 34.188%; }
  .row-fluid .offset3 { margin-left: 28.2051%; }
  .row-fluid .offset3:first-child { margin-left: 25.641%; }
  .row-fluid .offset2 { margin-left: 19.6581%; }
  .row-fluid .offset2:first-child { margin-left: 17.094%; }
  .row-fluid .offset1 { margin-left: 11.1111%; }
  .row-fluid .offset1:first-child { margin-left: 8.54701%; }
  input, textarea, .uneditable-input { margin-left: 0px; }
  .controls-row [class*="span"] + [class*="span"] { margin-left: 30px; }
  input.span12, textarea.span12, .uneditable-input.span12 { width: 1156px; }
  input.span11, textarea.span11, .uneditable-input.span11 { width: 1056px; }
  input.span10, textarea.span10, .uneditable-input.span10 { width: 956px; }
  input.span9, textarea.span9, .uneditable-input.span9 { width: 856px; }
  input.span8, textarea.span8, .uneditable-input.span8 { width: 756px; }
  input.span7, textarea.span7, .uneditable-input.span7 { width: 656px; }
  input.span6, textarea.span6, .uneditable-input.span6 { width: 556px; }
  input.span5, textarea.span5, .uneditable-input.span5 { width: 456px; }
  input.span4, textarea.span4, .uneditable-input.span4 { width: 356px; }
  input.span3, textarea.span3, .uneditable-input.span3 { width: 256px; }
  input.span2, textarea.span2, .uneditable-input.span2 { width: 156px; }
  input.span1, textarea.span1, .uneditable-input.span1 { width: 56px; }
  .thumbnails { margin-left: -30px; }
  .thumbnails > li { margin-left: 30px; }
  .row-fluid .thumbnails { margin-left: 0px; }
}
@media (min-width: 768px) and (max-width: 979px) {
  .row { margin-left: -20px; }
  .row::before, .row::after { display: table; line-height: 0; content: ""; }
  .row::after { clear: both; }
  [class*="span"] { float: left; min-height: 1px; margin-left: 20px; }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 724px; }
  .span12 { width: 724px; }
  .span11 { width: 662px; }
  .span10 { width: 600px; }
  .span9 { width: 538px; }
  .span8 { width: 476px; }
  .span7 { width: 414px; }
  .span6 { width: 352px; }
  .span5 { width: 290px; }
  .span4 { width: 228px; }
  .span3 { width: 166px; }
  .span2 { width: 104px; }
  .span1 { width: 42px; }
  .offset12 { margin-left: 764px; }
  .offset11 { margin-left: 702px; }
  .offset10 { margin-left: 640px; }
  .offset9 { margin-left: 578px; }
  .offset8 { margin-left: 516px; }
  .offset7 { margin-left: 454px; }
  .offset6 { margin-left: 392px; }
  .offset5 { margin-left: 330px; }
  .offset4 { margin-left: 268px; }
  .offset3 { margin-left: 206px; }
  .offset2 { margin-left: 144px; }
  .offset1 { margin-left: 82px; }
  .row-fluid { width: 100%; }
  .row-fluid::before, .row-fluid::after { display: table; line-height: 0; content: ""; }
  .row-fluid::after { clear: both; }
  .row-fluid [class*="span"] { display: block; float: left; width: 100%; min-height: 30px; margin-left: 2.76243%; box-sizing: border-box; }
  .row-fluid [class*="span"]:first-child { margin-left: 0px; }
  .row-fluid .controls-row [class*="span"] + [class*="span"] { margin-left: 2.76243%; }
  .row-fluid .span12 { width: 100%; }
  .row-fluid .span11 { width: 91.4365%; }
  .row-fluid .span10 { width: 82.8729%; }
  .row-fluid .span9 { width: 74.3094%; }
  .row-fluid .span8 { width: 65.7459%; }
  .row-fluid .span7 { width: 57.1823%; }
  .row-fluid .span6 { width: 48.6188%; }
  .row-fluid .span5 { width: 40.0552%; }
  .row-fluid .span4 { width: 31.4917%; }
  .row-fluid .span3 { width: 22.9282%; }
  .row-fluid .span2 { width: 14.3646%; }
  .row-fluid .span1 { width: 5.80111%; }
  .row-fluid .offset12 { margin-left: 105.525%; }
  .row-fluid .offset12:first-child { margin-left: 102.762%; }
  .row-fluid .offset11 { margin-left: 96.9613%; }
  .row-fluid .offset11:first-child { margin-left: 94.1989%; }
  .row-fluid .offset10 { margin-left: 88.3978%; }
  .row-fluid .offset10:first-child { margin-left: 85.6354%; }
  .row-fluid .offset9 { margin-left: 79.8343%; }
  .row-fluid .offset9:first-child { margin-left: 77.0718%; }
  .row-fluid .offset8 { margin-left: 71.2707%; }
  .row-fluid .offset8:first-child { margin-left: 68.5083%; }
  .row-fluid .offset7 { margin-left: 62.7072%; }
  .row-fluid .offset7:first-child { margin-left: 59.9447%; }
  .row-fluid .offset6 { margin-left: 54.1437%; }
  .row-fluid .offset6:first-child { margin-left: 51.3812%; }
  .row-fluid .offset5 { margin-left: 45.5801%; }
  .row-fluid .offset5:first-child { margin-left: 42.8177%; }
  .row-fluid .offset4 { margin-left: 37.0166%; }
  .row-fluid .offset4:first-child { margin-left: 34.2541%; }
  .row-fluid .offset3 { margin-left: 28.453%; }
  .row-fluid .offset3:first-child { margin-left: 25.6906%; }
  .row-fluid .offset2 { margin-left: 19.8895%; }
  .row-fluid .offset2:first-child { margin-left: 17.1271%; }
  .row-fluid .offset1 { margin-left: 11.326%; }
  .row-fluid .offset1:first-child { margin-left: 8.56354%; }
  input, textarea, .uneditable-input { margin-left: 0px; }
  .controls-row [class*="span"] + [class*="span"] { margin-left: 20px; }
  input.span12, textarea.span12, .uneditable-input.span12 { width: 710px; }
  input.span11, textarea.span11, .uneditable-input.span11 { width: 648px; }
  input.span10, textarea.span10, .uneditable-input.span10 { width: 586px; }
  input.span9, textarea.span9, .uneditable-input.span9 { width: 524px; }
  input.span8, textarea.span8, .uneditable-input.span8 { width: 462px; }
  input.span7, textarea.span7, .uneditable-input.span7 { width: 400px; }
  input.span6, textarea.span6, .uneditable-input.span6 { width: 338px; }
  input.span5, textarea.span5, .uneditable-input.span5 { width: 276px; }
  input.span4, textarea.span4, .uneditable-input.span4 { width: 214px; }
  input.span3, textarea.span3, .uneditable-input.span3 { width: 152px; }
  input.span2, textarea.span2, .uneditable-input.span2 { width: 90px; }
  input.span1, textarea.span1, .uneditable-input.span1 { width: 28px; }
}
@media (max-width: 767px) {
  body { padding-right: 5px; padding-left: 5px; }
  .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top { margin-right: -20px; margin-left: -20px; }
  .container-fluid { padding: 0px; }
  .dl-horizontal dt { float: none; width: auto; clear: none; text-align: left; }
  .dl-horizontal dd { margin-left: 0px; }
  .container { width: auto; }
  .row-fluid { width: 100%; }
  .row, .thumbnails { margin-left: 0px; }
  .thumbnails > li { float: none; margin-left: 0px; }
  [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] { display: block; float: none; width: 100%; margin-left: 0px; box-sizing: border-box; }
  .span12, .row-fluid .span12 { width: 100%; box-sizing: border-box; }
  .row-fluid [class*="offset"]:first-child { margin-left: 0px; }
  .input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input { display: block; width: 100%; min-height: 30px; box-sizing: border-box; }
  .input-prepend input, .input-append input, .input-prepend input[class*="span"], .input-append input[class*="span"] { display: inline-block; width: auto; }
  .controls-row [class*="span"] + [class*="span"] { margin-left: 0px; }
  .modal { position: fixed; top: 20px; right: 20px; left: 20px; width: auto; margin: 0px; }
  .modal.fade { top: -100px; }
  .modal.fade.in { top: 20px; }
}
@media (max-width: 480px) {
  .nav-collapse { transform: translate3d(0px, 0px, 0px); }
  .page-header h1 small { display: block; line-height: 20px; }
  input[type="checkbox"], input[type="radio"] { border: 1px solid rgb(204, 204, 204); }
  .form-horizontal .control-label { float: none; width: auto; padding-top: 0px; text-align: left; }
  .form-horizontal .controls { margin-left: 0px; }
  .form-horizontal .control-list { padding-top: 0px; }
  .form-horizontal .form-actions { padding-right: 10px; padding-left: 10px; }
  .media .pull-left, .media .pull-right { display: block; float: none; margin-bottom: 10px; }
  .media-object { margin-right: 0px; margin-left: 0px; }
  .modal { top: 10px; right: 10px; left: 10px; }
  .modal-header .close { padding: 10px; margin: -10px; }
  .carousel-caption { position: static; }
}
@media (max-width: 979px) {
  body { padding-top: 0px; }
  .navbar-fixed-top, .navbar-fixed-bottom { position: static; }
  .navbar-fixed-top { margin-bottom: 20px; }
  .navbar-fixed-bottom { margin-top: 20px; }
  .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner { padding: 5px; }
  .navbar .container { width: auto; padding: 0px; }
  .navbar .brand { padding-right: 10px; padding-left: 10px; margin: 0px 0px 0px -5px; }
  .nav-collapse { clear: both; }
  .nav-collapse .nav { float: none; margin: 0px 0px 10px; }
  .nav-collapse .nav > li { float: none; }
  .nav-collapse .nav > li > a { margin-bottom: 2px; }
  .nav-collapse .nav > .divider-vertical { display: none; }
  .nav-collapse .nav .nav-header { color: rgb(119, 119, 119); text-shadow: none; }
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { padding: 9px 15px; font-weight: bold; color: rgb(119, 119, 119); border-radius: 3px; }
  .nav-collapse .btn { padding: 4px 10px; font-weight: normal; border-radius: 4px; }
  .nav-collapse .dropdown-menu li + li a { margin-bottom: 2px; }
  .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus { background-color: rgb(242, 242, 242); }
  .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: rgb(153, 153, 153); }
  .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus { background-color: rgb(17, 17, 17); }
  .nav-collapse.in .btn-group { padding: 0px; margin-top: 5px; }
  .nav-collapse .dropdown-menu { position: static; top: auto; left: auto; display: none; float: none; max-width: none; padding: 0px; margin: 0px 15px; background-color: transparent; border: 0px none; border-radius: 0px; box-shadow: none; }
  .nav-collapse .open > .dropdown-menu { display: block; }
  .nav-collapse .dropdown-menu::before, .nav-collapse .dropdown-menu::after { display: none; }
  .nav-collapse .dropdown-menu .divider { display: none; }
  .nav-collapse .nav > li > .dropdown-menu::before, .nav-collapse .nav > li > .dropdown-menu::after { display: none; }
  .nav-collapse .navbar-form, .nav-collapse .navbar-search { float: none; padding: 10px 15px; margin: 10px 0px; border-top: 1px solid rgb(242, 242, 242); border-bottom: 1px solid rgb(242, 242, 242); box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 0px rgba(255, 255, 255, 0.1); }
  .navbar-inverse .nav-collapse .navbar-form, .navbar-inverse .nav-collapse .navbar-search { border-top-color: rgb(17, 17, 17); border-bottom-color: rgb(17, 17, 17); }
  .navbar .nav-collapse .nav.pull-right { float: none; margin-left: 0px; }
  .nav-collapse, .nav-collapse.collapse { height: 0px; overflow: hidden; }
  .navbar .btn-navbar { display: block; }
  .navbar-static .navbar-inner { padding-right: 10px; padding-left: 10px; }
}
@media (min-width: 980px) {
  .nav-collapse.collapse { height: auto ! important; overflow: visible ! important; }
}
.header { position: relative; }
.header-top { min-height: 78px; }
.header-top .departments { line-height: 63px; }
.header-top .social-icons { padding: 19px 0px; }
.header-top .social-icons a { padding: 8px; }
.header-image { position: absolute; top: 0px; right: 10px; }
.header-image img { height: 425px; }
.header-middle { background: rgb(255, 255, 255) url(/img/couple.jpg) no-repeat scroll left top; }
.header-wrapper { position: relative; min-height: 316px; }
.header-wrapper img { position: absolute; top: 0px; right: 110px; padding: 60px 0px; }
.weekly-fix-form { position: relative; min-height: 53px; margin: 0px; padding: 4px 0px 0px; float: left; }
.weekly-fix-text { font-size: 25px; }
.weekly-fix-form input[type="text"] { margin-top: 5px; }
@media (max-width: 480px) {
  .header-top { min-height: 79px; }
  .header-top .departments { line-height: 63px; }
  .header-top .departments a { font-size: 18px; }
  .header-top .social-icons {  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header-top { min-height: 47px; }
  .header-top .departments { line-height: 37px; }
  .header-top .departments a { padding-left: 5px; padding-right: 5px; font-size: 17px; }
  .header-top .social-icons { padding: 5px 0px; }
  .header-top .social-icons a { padding: 5px; }
  .header-top .social-icons a img { height: 20px; }
  .header-middle { background: rgb(255, 255, 255) url(/img/couple_smaller.jpg) no-repeat scroll left top; }
  .header-wrapper { min-height: 269px; }
  .header-wrapper img { right: 0px; }
  .weekly-fix { font-size: 18px; margin-top: 29px; }
  .weekly-fix-form { min-height: 123px; }
  .weekly-fix-form input[type="text"] { display: block; }
  .weekly-fix-text { font-size: 18px; margin-top: 13px; }
}
@media (min-width: 980px) {
  .header-top { min-height: 78px; }
  .header-top .departments { line-height: 51px; }
  .header-top .social-icons { padding: 13px 0px; }
  .header-top .social-icons a { padding: 5px; position: relative; z-index: 10000; }
  .weekly-fix { font-size: 15px; font-weight: bold; margin-top: 29px; }
  .weekly-fix-text { font-size: 22px; margin-top: 20px; }
}
@media (min-width: 1200px) {
  .header-top { min-height: 78px; }
  .header-top .departments { line-height: 63px; }
  .header-top .social-icons { padding: 19px 0px; }
  .header-top .social-icons a { padding: 8px; }
  .weekly-fix { font-size: 18px; margin-top: 29px; }
}
@font-face {
  font-family: "ProximaNova-Bold";  font-style: normal;  font-weight: normal;  src: url(/img/proximanova-bold.svg) format("svg");}
body { text-align: justify; }
a:hover { text-decoration: none; }
h1, h2, h3, h4, h5 {  }
h2 { font-size: 19px; line-height: 21px; text-align: left; }
h2 a { color: rgb(0, 0, 0); }
h2 a:hover { color: rgb(0, 0, 0); }
.centered { text-align: center; }
.middle { display: inline-block; vertical-align: middle; }
.header-top { background-color: rgb(0, 0, 0); padding-top: 10px; }
.header-top .middle { padding: 0px 15px; margin: 0px; }
.header-bottom { background-color: rgb(226, 226, 226); }
.sign-up-today { color: rgb(114, 42, 116); float: left; font-size: 20px; font-weight: bold; margin: 19px 20px 0px 0px; }
.weekly-fix-form label, .footer-form label { color: rgb(255, 255, 255); font-size: 12px; margin-bottom: 0px; }
.weekly-fix-form input { border-radius: 0px; }
.weekly-fix-form .submit, .footer-form .submit { background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat; border: 0px none; }
.weekly-fix-form .submit { background-image: url(/img/signup_button.png); width: 125px; height: 45px; }
.weekly-fix-text .pleasure { color: rgb(102, 36, 108); }
.footer-form .submit { background-image: url(/img/circle_signup.png); width: 88px; height: 89px; }
.footer-form > div { float: left; }
.footer-form-submit-wrapper {  }
.footer-form .submit { margin: 20px 0px 0px 20px; }
.nav-pills > li > a { color: rgb(255, 255, 255); font-size: 20px; font-weight: bold; }
.nav-pills > li > a:hover { background-color: transparent; }
.main-content { margin-top: 20px; margin-bottom: 20px; font-size: 14px; }
.footer { background-color: rgb(44, 44, 44); padding-top: 60px; }
.footer .nav-pills > li { float: none; display: inline-block; }
#menu-footer-menu { margin: 0px; }
.post-title-row { position: relative; }
.post-title-row h2 { margin: 5px 0px; }
.post-row { margin-bottom: 10px; }
img.featured { margin-top: 3px; }
a.post-comment { position: absolute; bottom: 3px; right: 0px; background: transparent url(/img/speechbubble.gif) no-repeat scroll left center; padding-left: 30px; color: rgb(112, 111, 111); font-size: 13px; line-height: 21px; }
.hr1, .hr2 { border: medium none; background-color: rgb(116, 59, 128); color: rgb(116, 59, 128); margin: 0px; }
.hr1 { height: 1px; }
.hr2 { height: 2px; }
#dialog-content { font-size: 13px; }
#dialog-content p, #dialog-content ul, #dialog-loader p { text-align: center; }
#colorbox { z-index: 10001; }
#cboxOverlay { opacity: 0.75; z-index: 10000; }
/* ::::: https://blog.adultshop.com.au/wp-content/plugins/share-this/css/style.css?ver=4.6.1 ::::: */

/* ::::: https://blog.adultshop.com.au/wp-content/plugins/youtube-embed-plus/styles/ytprefs.min.css?ver=4.6.1 ::::: */

#wpadminbar #wp-admin-bar-ytprefs-bar-cache > .ab-item::before { content: ""; top: 2px; }
/* ::::: https://blog.adultshop.com.au/wp-content/plugins/lightbox-plus/css/shadowfax/colorbox.min.css?ver=2.7.2 ::::: */

#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0px; left: 0px; z-index: 9999; overflow: hidden; }
#cboxWrapper { max-width: none; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear: left; }
#cboxContent { position: relative; }
#cboxTitle { margin: 0px; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }
#colorbox, #cboxContent, #cboxLoadedContent { box-sizing: content-box; }
#cboxOverlay { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
#colorbox { outline: 0px none; }
#cboxTopLeft { width: 25px; height: 25px; background: transparent url(/img/border1.png) no-repeat scroll 0px 0px; }
#cboxTopCenter { height: 25px; background: transparent url(/img/border1.png) repeat-x scroll 0px -50px; }
#cboxTopRight { width: 25px; height: 25px; background: transparent url(/img/border1.png) no-repeat scroll -25px 0px; }
#cboxBottomLeft { width: 25px; height: 25px; background: transparent url(/img/border1.png) no-repeat scroll 0px -25px; }
#cboxBottomCenter { height: 25px; background: transparent url(/img/border1.png) repeat-x scroll 0px -75px; }
#cboxBottomRight { width: 25px; height: 25px; background: transparent url(/img/border1.png) no-repeat scroll -25px -25px; }
#cboxMiddleLeft { width: 25px; background: transparent url(/img/border2.png) repeat-y scroll 0px 0px; }
#cboxMiddleRight { width: 25px; background: transparent url(/img/border2.png) repeat-y scroll -25px 0px; }
#cboxContent { background: rgb(255, 255, 255) none repeat scroll 0% 0%; overflow: hidden; }
#cboxTitle { position: absolute; bottom: 0px; left: 0px; text-align: center; width: 100%; color: rgb(153, 153, 153); }
#cboxCurrent { position: absolute; bottom: 0px; left: 100px; color: rgb(153, 153, 153); }
#cboxLoadingOverlay { background: rgb(255, 255, 255) url(/img/loading.gif) no-repeat scroll 5px 5px; }
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose { border: 0px none; padding: 0px; margin: 0px; overflow: visible; width: auto; background: transparent none repeat scroll 0px center; }
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active { outline: 0px none; }
#cboxSlideshow { position: absolute; bottom: 0px; right: 42px; color: rgb(68, 68, 68); }
#cboxPrevious { position: absolute; bottom: 0px; left: 0px; color: rgb(68, 68, 68); }
#cboxNext { position: absolute; bottom: 0px; left: 63px; color: rgb(68, 68, 68); }
